#ouibounce-modal {
    font-family: 'Open Sans', sans-serif;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background:none;
    cursor: pointer;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}
#ouibounce-modal .modal {
    background-color: #f0f1f2;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin 0.3s;
    animation: popin 0.3s;
    max-width:100%;
    height:auto;
}
#ouibounce-modal .modal-title {
    font-size: 18px;
    background-color: #252525;
    color: #fff;
    padding: 10px;
    margin: 0;
    border-radius: 4px 4px 0 0;
    text-align: center;
}
#ouibounce-modal h3 {
    color: #fff;
    font-size: 1em;
    margin: 0.2em;
    text-transform: uppercase;
    font-weight: 500;
}
#ouibounce-modal .modal-body {
    padding: 0;
    font-size: 0.9em;
    position:relative;
}
#ouibounce-modal p {
    color: #344a5f;
    line-height: 1.3em;
}
#ouibounce-modal form {
    text-align: center;
    margin-top: 35px;
}
#ouibounce-modal form input[type=text] {
    padding: 12px;
    font-size: 1.2em;
    width: 300px;
    border-radius: 4px;
    border: 1px solid #ccc;
    -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form input[type=submit] {
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px;
    font-size: 1.1em;
    border-radius: 4px;
    color: #fff;
    background-color: #4ab471;
    border: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form p {
    text-align: left;
    margin-left: 35px;
    opacity: 0.8;
    margin-top: 1px;
    padding-top: 1px;
    font-size: 0.9em;
}
#ouibounce-modal .modal-footer {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
}
#ouibounce-modal .modal-footer p {
    text-transform: capitalize;
    cursor: pointer;
    display: inline;
    border-bottom: 1px solid #344a5f;
}
#ouibounce-modal .modal-close{
    cursor: pointer;
    color: #cdcdcd;
    border-radius: 18px;
    background: #ffffff;
    font-size:20px;
    display: inline-block;
    line-height: 25px;
    padding: 0px 7px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: transparent;
    z-index: 100;
}
#ouibounce-modal .message {
    position: absolute;
    top: 15px;
    right: 8px;
    color: #000000;
    font-size:9px;
    z-index:100;
}
#ouibounce-modal .modal .modal-body a{
    display:block;
    background-position:center;
}
#ouibounce-modal .modal .modal-body a img{
    display:none;
    max-width:100%;
}
#ouibounce-modal .countdown{
    font-weight: 600;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    bottom: 18px;
    left: 50%;
    margin-left: -44px;
}
#ouibounce-modal .countdown .value{
    display:block;
    text-transform:uppercase;
    text-align:center;
    font-size:8px;
}
#ouibounce-modal .countdown .label{
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: normal;
    font-size:4px;
}
#ouibounce-modal .countdown .count-item{
    float:left;
    margin-right:8px;
}
#ouibounce-modal .countdown .count-item.separator .value{
    padding-top: 32px;
    font-size:14px;
}

@media screen and (min-width: 768px){
    #ouibounce-modal {width: 100%;height: 100%;}
    #ouibounce-modal .underlay {background-color: #000c;}
    #ouibounce-modal .modal{width: 550px;height: 480px;}
    #ouibounce-modal .modal img{height: auto; width: auto;}
    #ouibounce-modal .modal-close{right: -12px;top: -14px;background-color: #d8c59d;color: #ffffff;}
    #ouibounce-modal .modal .modal-body a{display:initial;height: auto;background-position:initial;}
    #ouibounce-modal .modal .modal-body a img{display:initial;}
    #ouibounce-modal .countdown{bottom: 132px;left: 50%;margin-left: -320px;}
    #ouibounce-modal .countdown .value{font-size: 50px;min-width:66px;}
    #ouibounce-modal .countdown .label{font-size:12px;}
    #ouibounce-modal .countdown .count-item{margin-right:32px;}
}

@-webkit-keyframes fadein {
    0% {
	opacity: 0;
    }

    100% {
	opacity: 1;
    }
}
@-ms-keyframes fadein {
    0% {
	opacity: 0;
    }

    100% {
	opacity: 1;
    }
}
@keyframes fadein {
    0% {
	opacity: 0;
    }

    100% {
	opacity: 1;
    }
}
@-webkit-keyframes popin {
    0% {
	-webkit-transform: scale(0);
	transform: scale(0);
	opacity: 0;
    }

    85% {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 1;
    }

    100% {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
    }
}
@-ms-keyframes popin {
    0% {
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
    }

    85% {
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 1;
    }

    100% {
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
    }
}
@keyframes popin {
    0% {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
    }

    85% {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 1;
    }

    100% {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
    }
}